<?php
defined('BASEPATH') OR exit('No direct script access allowed');
?>

<!DOCTYPE html>
<html lang="en">
<head>
  <title>Pantry-Tool -> Login</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <link rel="stylesheet" href="<?php echo base_url('assets/css/signin.css'); ?>">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</head>
<body>
    <div class="container">
    <?php 
    if (isset($_GET['login_false'])) {?>
        <div class="alert alert-danger alert-dismissable">
            <a href="<?php base_url('index.php/start'); ?>" class="close" data-dismiss="alert" aria-label="close">&times;</a>
            <strong>Fehler!</strong> Benutzername oder Passwort ist nicht korrekt. Bitte erneut versuchen!
        </div>
    <?php
    }?>
        <form class="form-signin" action="<?php echo base_url('index.php/login/checklogin'); ?>" method="post">
        <h1 class="form-signin-heading">Pantry-Tool</h1>
        <h3 class="form-signin-heading">Bitte Anmelden</h2>
            <label for="usr" class="sr-only">Benutzername:</label>
            <input autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false" type="text" class="form-control" name="username" id="username" placeholder="Benutzername" required autofocus>
            <label for="pwd" class="sr-only" >Password:</label>
            <input type="password" class="form-control" name="password" id="password" placeholder="Passwort" required>
            <button class="btn btn-lg btn-primary btn-block" type="submit">Anmelden</button>
        </div>
        </form>
    </div>
</body>
</html>
