<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Ajax_controller extends CI_Controller {

	function __construct()
    {
        parent::__construct();
        $this->load->model('product_db');
        $this->load->model('category_db');
    }

    public function index()
    {
        
    }

    public function changeCount()
    {
        $action = $this->input->post('action', true);
        $productid = $this->input->post('productid');

        if($action == 1){
            echo "Anzahl wurde um 1 erhöht / Code: ";
            echo $this->product_db->updateNumberOfProductByIdPlus($productid);
        }
        elseif($action == 0)
        {
            echo "Anzahl wurde um 1 reduziert";
            echo $this->product_db->updateNumberOfProductByIdMinus($productid);
        }
    }

    public function addKategorie()
    {
        $kategoriename = $this->input->post('kategoriename', true);
        //$result = "No Kategoriename given!";

        if (!empty($kategoriename)) {
            $result = $this->category_db->insertNewKategorie($kategoriename);
        }
        echo $result;
    }

    public function removeKategorie()
    {
        $kategorieid = $this->input->post('kategorieId', true);
        $result = "No ID definied";

        if(!empty($kategorieid))
        {
            $this->category_db->remoceKategorieById($kategorieid);
            $result = "1";
        }
        echo $result;
    }

    public function checkUserPasswordForChangePassword()
    {
        $result = $this->user_db->getUser('simon');

        if (!empty($result)) {
            $pw_check = password_verify($this->input->post('actual_password'), $user_array[0]->password);
            echo $pw_check;
        }
    }

    public function getProductById()
    {
        $productid = $this->input->get('productid');
        $result = $this->product_db->getProductById($productid);
        echo json_encode($result);
    }

}