<?php
defined('BASEPATH') OR exit('No direct script access allowed');
?>

<!-- Modal -->
<div id="add_user_modal" class="modal fade" role="dialog">
  <div class="modal-dialog">

    <!-- Modal content-->
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        <h4 class="modal-title">Benutzer hinzufügen</h4>
      </div>
      <div class="modal-body">
        <form action="<?php echo base_url('index.php/settings/adduser'); ?>" method="post">
            <div class="form-group">
                <label for="benutzername">Benutzername: </label>
                <input type="text" class="form-control" name="benutzername" >
            </div>
            <div class="form-group">
                <label for="category">Passwort: </label>
                <input type="password" class="form-control" name="passwort" id="passwort">
            </div>
            <div class="form-group">
                <label for="category">Passwort wiederholen: </label>
                <input type="password" class="form-control" name="passwortzwei" id="passwortzwei">
            </div>

            <button type="submit" class="btn btn-primary" value="upload">Speichern</button>
            <button type="reset" class="btn btn-primary">Reset</button>
        </form>
    </div>

      <div class="modal-footer">
        <button type="button" class="btn btn-primary" data-dismiss="modal">Close</button>
      </div>
    </div>
  </div>

<script>
var password = document.getElementById("passwort"), confirm_password = document.getElementById("passwortzwei");

function validatePassword()
{
  if(password.value != confirm_password.value) 
  {
    confirm_password.setCustomValidity("Passwords Don't Match");
  } 
  else 
  {
  confirm_password.setCustomValidity('');
  }
}

password.onchange = validatePassword;
confirm_password.onkeyup = validatePassword;
</script>

</div>