-- phpMyAdmin SQL Dump
-- version 4.8.3
-- https://www.phpmyadmin.net/
--
-- Host: 127.0.0.1
-- Erstellungszeit: 05. Mrz 2019 um 11:14
-- Server-Version: 10.1.36-MariaDB
-- PHP-Version: 7.2.10

SET FOREIGN_KEY_CHECKS=0;
SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Datenbank: `pantry-tool`
--

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `categorytable`
--
-- Erstellt am: 05. Mrz 2019 um 10:07
--

CREATE TABLE `categorytable` (
  `categoryid` int(11) NOT NULL,
  `categoryname` varchar(45) COLLATE utf8_unicode_ci NOT NULL,
  `createdon` timestamp NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- RELATIONEN DER TABELLE `categorytable`:
--

--
-- Daten für Tabelle `categorytable`
--

INSERT INTO `categorytable` (`categoryid`, `categoryname`, `createdon`) VALUES
(1, 'Gemüse', NULL),
(2, 'Fertigmenü', NULL),
(3, 'Fleisch', NULL),
(4, 'Süsses', NULL),
(5, 'Backware', NULL),
(6, 'Frucht', NULL),
(7, 'Glace', NULL),
(8, 'Fisch', NULL),
(9, 'Käse', NULL),
(10, 'Butter', NULL),
(11, 'Teigwaren', NULL),
(12, 'Konfitüre', NULL),
(13, 'Saft', NULL);

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `members`
--
-- Erstellt am: 05. Mrz 2019 um 10:06
--

CREATE TABLE `members` (
  `memberid` int(11) NOT NULL,
  `username` varchar(45) COLLATE utf8_unicode_ci NOT NULL,
  `password` varchar(200) COLLATE utf8_unicode_ci NOT NULL,
  `lastlogin` date DEFAULT NULL,
  `modifiedon` timestamp NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- RELATIONEN DER TABELLE `members`:
--

--
-- Daten für Tabelle `members`
--

INSERT INTO `members` (`memberid`, `username`, `password`, `lastlogin`, `modifiedon`) VALUES
(1, 'admin', '$2y$10$2KUots1CUbWkNJdKMtJDuuoMZBMykcU2eeV0B.j.F.WNSSw8.70hu', '2019-03-05', NULL);

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `products`
--
-- Erstellt am: 05. Mrz 2019 um 10:03
--

CREATE TABLE `products` (
  `productid` int(11) NOT NULL,
  `productname` varchar(45) COLLATE utf8_unicode_ci NOT NULL,
  `expiredate` date NOT NULL,
  `numberofproduct` int(11) NOT NULL,
  `category` int(11) NOT NULL,
  `unit` int(11) DEFAULT NULL,
  `storedon` date DEFAULT NULL,
  `createdby` int(11) DEFAULT NULL,
  `createdon` timestamp NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- RELATIONEN DER TABELLE `products`:
--

--
-- Daten für Tabelle `products`
--

INSERT INTO `products` (`productid`, `productname`, `expiredate`, `numberofproduct`, `category`, `unit`, `storedon`, `createdby`, `createdon`) VALUES
(1, 'Rindssaftplätzli', '2019-12-30', 563, 3, 8, '2018-11-08', 1, NULL);

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `products_barcode_root`
--
-- Erstellt am: 05. Mrz 2019 um 10:04
--

CREATE TABLE `products_barcode_root` (
  `id_products_barcode_root` int(11) NOT NULL,
  `ean_13` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `productname` varchar(45) COLLATE utf8_unicode_ci NOT NULL,
  `shelfLifeInDays` int(11) NOT NULL,
  `category` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- RELATIONEN DER TABELLE `products_barcode_root`:
--

--
-- Daten für Tabelle `products_barcode_root`
--

INSERT INTO `products_barcode_root` (`id_products_barcode_root`, `ean_13`, `productname`, `shelfLifeInDays`, `category`) VALUES
(1, '5901234123457', 'Barcode Test Produkt', 180, 4),
(2, '0000000000000', 'Ein Testprodukt', 30, 8);

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `unittable`
--
-- Erstellt am: 05. Mrz 2019 um 10:07
--

CREATE TABLE `unittable` (
  `unitid` int(11) NOT NULL,
  `unit` varchar(45) COLLATE utf8_unicode_ci NOT NULL,
  `createdon` timestamp NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- RELATIONEN DER TABELLE `unittable`:
--

--
-- Daten für Tabelle `unittable`
--

INSERT INTO `unittable` (`unitid`, `unit`, `createdon`) VALUES
(1, 'Kg', NULL),
(2, 'Büchse', NULL),
(3, 'Sack', NULL),
(4, 'Stück', NULL),
(5, 'Pack', NULL),
(6, 'Laib', NULL),
(7, 'Kiste', NULL),
(8, 'Gramm', NULL),
(9, 'Flasche', NULL),
(10, 'Pfund', NULL),
(11, 'Glas', NULL),
(12, 'Tube', NULL);

--
-- Indizes der exportierten Tabellen
--

--
-- Indizes für die Tabelle `categorytable`
--
ALTER TABLE `categorytable`
  ADD PRIMARY KEY (`categoryid`);

--
-- Indizes für die Tabelle `members`
--
ALTER TABLE `members`
  ADD PRIMARY KEY (`memberid`);

--
-- Indizes für die Tabelle `products`
--
ALTER TABLE `products`
  ADD PRIMARY KEY (`productid`);

--
-- Indizes für die Tabelle `products_barcode_root`
--
ALTER TABLE `products_barcode_root`
  ADD PRIMARY KEY (`id_products_barcode_root`);

--
-- Indizes für die Tabelle `unittable`
--
ALTER TABLE `unittable`
  ADD PRIMARY KEY (`unitid`);

--
-- AUTO_INCREMENT für exportierte Tabellen
--

--
-- AUTO_INCREMENT für Tabelle `categorytable`
--
ALTER TABLE `categorytable`
  MODIFY `categoryid` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=14;

--
-- AUTO_INCREMENT für Tabelle `members`
--
ALTER TABLE `members`
  MODIFY `memberid` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT für Tabelle `products`
--
ALTER TABLE `products`
  MODIFY `productid` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT für Tabelle `products_barcode_root`
--
ALTER TABLE `products_barcode_root`
  MODIFY `id_products_barcode_root` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- AUTO_INCREMENT für Tabelle `unittable`
--
ALTER TABLE `unittable`
  MODIFY `unitid` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=13;
SET FOREIGN_KEY_CHECKS=1;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
